NOTICE: This is the documentation for git.sr.ht's new GraphQL API. For information on the legacy REST API, see api.md.

git.sr.ht's GraphQL API is compatible with the standard SourceHut GraphQL API conventions.

See also:

About this wiki

commit be2b839c71ad0ed3e2a3d217fa12e2802fc3140d
Author: Jason Lenz <Jason@Lenzplace.org>
Date:   2022-07-07T20:13:23-05:00

builds.sr.ht: add OpenBSD 7.1 to compatibility matrix
Clone this wiki
https://git.sr.ht/~sircmpwn/sr.ht-docs (read-only)
git@git.sr.ht:~sircmpwn/sr.ht-docs (read/write)